### Method

# Gtk Windowset_handle_menubar_accel

since: 4.2

#### Declaration [src]

    void
    gtk_window_set_handle_menubar_accel (
      GtkWindow* window,
      gboolean handle_menubar_accel
    )

#### Description [src]

Sets whether this window should react to F10 key presses by activating a menubar it contains.

Available since: 4.2

Sets property | `Gtk.Window:handle-menubar-accel`

#### Parameters

`handle_menubar_accel`

  Type: `gboolean`

  `TRUE` to make `window` handle F10